%!TEX root=../../../thesis.tex
%!TEX file=content/appendix/robot-configurations/ipanema-mini.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section[IPAnema Mini]{\IPAnemaMini}\label{app:cahp:robot-configurations:ipanema-mini}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Frame and Platform Dimension}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[
    Positions of frame and platform anchors of~\IPAnemaMini.
  ]{%
    Spatial positions of frame anchors and platform anchors give in respective local coordinate systems on \caro \IPAnemaMini.
  }
  \label{tbl:chap:robot-configurations:ipanema-mini:geometry}
  \input{tables/cable-robots/ipanema_mini/geometry}
\end{table}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Platform}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[
    Inertial properties of mobile platform of~\IPAnemaMini.
  ]{%
    Inertial properties of mobile platform of \caro \IPAnemaMini.
  }
  \label{tbl:chap:robot-configurations:ipanema-mini:platform}
  \input{tables/cable-robots/ipanema_mini/platform}
\end{table}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Cables}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[%
    Mechanical properties of cables of~\IPAnemaMini.
  ]{%
    Mechanical properties of cables used on \caro \IPAnemaMini. Poisson's ratio inferred from~\autocite{Yan.2016b}.
  }
  \label{tbl:chap:robot-configurations:ipanema-mini:cable}
  \input{tables/cable-robots/ipanema_mini/cable}
\end{table}
